libbambuser  0.9.6
Bambuser library for iOS 6.0+

Bambuser broadcasting library, libbambuser

The Bambuser library has the following dependencies:


AudioToolbox, AVFoundation, CoreGraphics, CoreLocation, CoreMedia, CoreVideo, Foundation, QuartzCore, SystemConfiguration, UIKit, VideoToolbox

The VideoToolbox framework is only required from iOS 8, thus it should be linked as an optional library.

The Bambuser library also requires the C++ runtime library. If your application already uses C++ directly, a C++ runtime library will already be linked in, and you don't need to do anything extra. If your application doesn't use C++, you need to add it manually. Add libc++.tbd to the list of linked frameworks and libraries. If your application needs to run on iOS versions below 7.0, add libstdc++.tbd instead.

Bambuser player library, libbambuserplayer

The Bambuser player library has the following dependencies:

MediaPlayer, AudioToolbox, AVFoundation, CoreMedia, Foundation, UIKit